<script setup>

const supabase = useSupabaseClient()
const router = useRouter()
const profileStore = useProfileStore()

const tenant = ref({})

const setupPage = async () => {
  tenant.value = (await supabase.from("tenants").select().eq("id",profileStore.currentTenant).single()).data
}

setupPage()

</script>

<template>
  <div>
    <h1 class="font-bold text-xl">Willkommen zurück {{profileStore.activeProfile.fullName}}</h1>
    <span v-if="tenant.id">bei {{tenant.name}}</span>
  </div>
</template>

<style scoped>

</style>